ola_plugin_state(1)

NAME
ola_plugin_state - Get and set the state of the plugins loaded by olad.

SYNOPSIS
ola_plugin_state --plugin-id <plugin-id> [--state <enable|disable>]

DESCRIPTION
ola_plugin_state is used to get and set the enabled/disabled state for a plugin and the list of plugins this plugin will conflict with.

OPTIONS

-h, --help
    Display the help message

-p, --plugin-id <plugin_id>
    Id of the plugin to fetch the state of.

-s, --state <enable|disable>
    State to set a plugin to.

SEE ALSO
olad(1),